
/* Class = "NSButtonCell"; title = "Copy to Clipboard"; ObjectID = "GX5-dk-12t"; */
"GX5-dk-12t.title" = "Copy to Clipboard";

/* Class = "NSWindow"; title = "Connection Information"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Connection Information";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "cE1-Q6-GBq"; Note = "no need to localize, will be filled programmatically"; */
"cE1-Q6-GBq.title" = "Label";
